When I install Https Everywhere in Firefox, Abrowser or IceCat I get an error message in a pop up window. I've searched for fellow sufferers and solutions but can't find any.

Does anyone here have a suggestion for a solution?

Reply via email to